<?xml version="1.0" encoding="UTF-8"?>
<schemalist gettext-domain="roster">
	<schema id="cz.bugsy.roster" path="/cz/bugsy/roster/">
		<key name="force-tls-verification" type="b">
			<default>true</default>
			<summary>Force TLS verification</summary>
			<description>When enabled, TLS certificates will be verified. Disable to test endpoints with self-signed or invalid certificates.</description>
		</key>
		<key name="request-timeout" type="i">
			<default>30</default>
			<summary>Request timeout</summary>
			<description>Timeout for HTTP requests in seconds</description>
		</key>
	</schema>
</schemalist>
